Mailinglist Archive: opensuse-buildservice (206 mails)

< Previous Next >
Re: [opensuse-buildservice] THANKS - All 11.1 derived targets vanished
On Friday 18 February 2011, 19:14:15 Greg Freemyer wrote:
On Fri, Feb 18, 2011 at 12:34 PM, Chris <chris@xxxxxxxxxxxxxxxx>
wrote:
Hi,

Am 18.02.2011 18:26, schrieb Hans-Peter Jansen:
It would have been nice to a least send out a warning, probably on
a low traffic list like announce, that all 11.1 dependent targets
and its packages are going to be killed of. That way, I would have
been able to prepare a local mirror.

I don't think that "packages" have been deleted. perhaps the
repository they have been build against.
If you need to have them build again, there is a possibility to use
"DISCONTINUED:openSUSE:11.1"

I thought, that fascist operators from hell would had been an
issue of the past. I failed.

Hey, that is not "new" that from time to time a dist gets
"DISCONTINUED" ;)

Thanks,
Pete

Cheers
 Chris

What is new is you now have at least 3 11.1 repos to build against:

DISCONTINUED:openSUSE:11.1 DISCONTINUED:openSUSE:11.1:Update/standard
openSUSE:Evergreen:11.1

Evergreen:11.1 being the new one that few will be familiar with.

It has a handful of packages in it that have seen security updates
since official 11.1 support was discontinued in Dec.

Note the lack of "Discontinued" in its name.

Yes, I noticed, and we talked about the 2.6.32 kernel issues already.

I'm using 11.1 with the KDE_4.5 stable build (because of the newer Qt).
My desktop is KDE3 because I have to stay compatible with my customers,
that run the same setup (and it offers many customized things, that
KDE4 does very different (e.g. quick dialing with my snom phone from
the KDE addressbook, or with selecting some number by mouse and hitting
a shortcut, or via a small, simple, editable, hierarchical menu on the
desktop..) and that's just one of its goodies. (Note, that I'm doing
diskless KDE business desktops since KDE 2, IOW since more then 10
years). A newer Qt is necessary for my newer PyQt projects.

In short, I'm missing everything around 11.1, that I rely on:

Java:/packages/openSUSE_11.1
KDE:/Release:/45/openSUSE_11.1
Virtualization/openSUSE_11.1
Virtualization:/Appliances/openSUSE_update_11.1
Virtualization:/KVM:/staging/openSUSE_11.1
X11:/RemoteDesktop/openSUSE_11.1
devel:/languages:/python/openSUSE_11.1
devel:/tools/openSUSE_11.1
multimedia/openSUSE_11.1
mozilla/openSUSE_11.1
multimedia:/libs/openSUSE_11.1
openSUSE:/Tools/openSUSE_11.1
server:/monitoring/openSUSE_11.1
vdr/openSUSE_11.1
OpenOffice.org:/STABLE/openSUSE_11.1

Should we try to convince the respective project maintainer to build
against the evergreen:11.1 target?

And soon there will be:
openSUSE:Evergreen:11.1:kernel-2.6.32

But it is not ready for prime time yet.

Hopefully, I get around testing it soon.

Pete
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups